GNU bug report logs - #8003
23.1; Background of mouse is incorrect

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Huafeng Zhou <HZhou@HIDDEN>; Keywords: unreproducible; dated Tue, 8 Feb 2011 08:19:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 8003 <at> debbugs.gnu.org:


Received: (at 8003) by debbugs.gnu.org; 16 Feb 2011 10:18:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Feb 16 05:18:42 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1PpeT3-0006Rw-Po
	for submit <at> debbugs.gnu.org; Wed, 16 Feb 2011 05:18:42 -0500
Received: from smtp.pixelworks.com ([207.179.5.9])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <HZhou@HIDDEN>) id 1PpeT1-0006Rk-RR
	for 8003 <at> debbugs.gnu.org; Wed, 16 Feb 2011 05:18:40 -0500
Received: from sjcwin09.pixelworks.com ([10.6.16.24]) by smtp.pixelworks.com
	with Microsoft SMTPSVC(6.0.3790.4675); 
	Wed, 16 Feb 2011 02:27:35 -0800
Received: from sjcwin76.pixelworks.com ([10.6.16.186]) by
	sjcwin09.pixelworks.com with Microsoft SMTPSVC(6.0.3790.3959); 
	Wed, 16 Feb 2011 02:27:35 -0800
Received: from sjcwin75.pixelworks.com ([::1]) by sjcwin76.pixelworks.com
	([10.6.16.186]) with mapi; Wed, 16 Feb 2011 02:27:34 -0800
From: Huafeng Zhou <HZhou@HIDDEN>
To: 'Glenn Morris' <rgm@HIDDEN>
Date: Wed, 16 Feb 2011 02:27:33 -0800
Subject: RE: bug#8003: 23.1; Background of mouse is incorrect
Thread-Topic: bug#8003: 23.1; Background of mouse is incorrect
Thread-Index: AcvHwa5lrQ8kAyjxQ7WTS0cpw4ElZAAMU+tAAXPSawA=
Message-ID: <159CECA7BD897C4B861831613CFACF541943EF7E@HIDDEN>
References: <159CECA7BD897C4B861831613CFACF541943E275@HIDDEN>
	<p1lj1q5pc2.fsf@HIDDEN>
	<2D2144648E51FB478DC9088FF4600CE00394BE33@HIDDEN>
In-Reply-To: <2D2144648E51FB478DC9088FF4600CE00394BE33@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
acceptlanguage: en-US
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-OriginalArrivalTime: 16 Feb 2011 10:27:35.0404 (UTC)
	FILETIME=[2093EAC0:01CBCDC4]
X-Spam-Score: -3.6 (---)
X-Debbugs-Envelope-To: 8003
Cc: "'8003 <at> debbugs.gnu.org'" <8003 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -3.4 (---)

Again. It is found that mouse-color is defined in default-frame-alist as fo=
llowing.
(setq default-frame-alist
      (append (list '(foreground-color . "black")
            '(mouse-color . "white")
            '(cursor-color . "black")
            '(width . 120)
            '(height . 50)
       default-frame-alist))
The above 'mouse-color' was effective although the following were defined i=
n parallel.
'(mouse ((t (:background "blue" :foreground "black" :box (:line-width 2 :co=
lor "black" :style released-button) :underline "black")))))
The problem was not there in former version of Emacs such as 21.3.1.




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#8003; Package emacs. Full text available.

Message received at 8003 <at> debbugs.gnu.org:


Received: (at 8003) by debbugs.gnu.org; 9 Feb 2011 00:51:46 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Feb 08 19:51:46 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1PmyHa-0006fC-2M
	for submit <at> debbugs.gnu.org; Tue, 08 Feb 2011 19:51:46 -0500
Received: from smtp.pixelworks.com ([207.179.5.9])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <HZhou@HIDDEN>) id 1PmyHY-0006f1-8a
	for 8003 <at> debbugs.gnu.org; Tue, 08 Feb 2011 19:51:44 -0500
Received: from sjcwin09.pixelworks.com ([10.6.16.24]) by smtp.pixelworks.com
	with Microsoft SMTPSVC(6.0.3790.4675); 
	Tue, 8 Feb 2011 17:00:20 -0800
Received: from sjcwin76.pixelworks.com ([10.6.16.186]) by
	sjcwin09.pixelworks.com with Microsoft SMTPSVC(6.0.3790.3959); 
	Tue, 8 Feb 2011 17:00:20 -0800
Received: from sjcwin75.pixelworks.com ([::1]) by sjcwin76.pixelworks.com
	([::1]) with mapi; Tue, 8 Feb 2011 17:00:19 -0800
From: Huafeng Zhou <HZhou@HIDDEN>
To: Glenn Morris <rgm@HIDDEN>
Date: Tue, 8 Feb 2011 17:00:18 -0800
Subject: RE: bug#8003: 23.1; Background of mouse is incorrect
Thread-Topic: bug#8003: 23.1; Background of mouse is incorrect
Thread-Index: AcvHwa5lrQ8kAyjxQ7WTS0cpw4ElZAAMU+tA
Message-ID: <159CECA7BD897C4B861831613CFACF541943E33B@HIDDEN>
References: <159CECA7BD897C4B861831613CFACF541943E275@HIDDEN>
	<p1lj1q5pc2.fsf@HIDDEN>
In-Reply-To: <p1lj1q5pc2.fsf@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
acceptlanguage: en-US
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-OriginalArrivalTime: 09 Feb 2011 01:00:20.0020 (UTC)
	FILETIME=[B9043740:01CBC7F4]
X-Spam-Score: -4.6 (----)
X-Debbugs-Envelope-To: 8003
Cc: "8003 <at> debbugs.gnu.org" <8003 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -3.9 (---)

The Emacs is distributed by Ubuntu 10.10.
Window manager: GNOME Version:2.32.0
Default display manager: XDM 1:1.1.8-6ubuntu2

-----Original Message-----
From: Glenn Morris [mailto:rgm@HIDDEN]=20
Sent: Wednesday, February 09, 2011 3:55 AM
To: Huafeng Zhou
Cc: 8003 <at> debbugs.gnu.org
Subject: Re: bug#8003: 23.1; Background of mouse is incorrect

Huafeng Zhou wrote:

> '(mouse ((t (:background "purple" :foreground "black" :box
> (:line-width 2 :color "black" :style released-button) :underline "black")=
))))
>
> But the background options is not effective when emacs is started
> again. Backgroun is always "white".
[...]
> In GNU Emacs 23.1.1 (i486-pc-linux-gnu, GTK+ Version 2.20.0)
>  of 2010-03-30 on rothera, modified by Debian

I could not reproduce a problem with Debian's 23.2+1-7. As a guess,
perhaps some window manager / desktop environment theme is imposing
itself.




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#8003; Package emacs. Full text available.
Added tag(s) unreproducible. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 8003 <at> debbugs.gnu.org:


Received: (at 8003) by debbugs.gnu.org; 8 Feb 2011 18:46:15 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Feb 08 13:46:15 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1PmsZq-0005NQ-B9
	for submit <at> debbugs.gnu.org; Tue, 08 Feb 2011 13:46:14 -0500
Received: from fencepost.gnu.org ([140.186.70.10])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <rgm@HIDDEN>) id 1PmsZo-0005NE-CM
	for 8003 <at> debbugs.gnu.org; Tue, 08 Feb 2011 13:46:12 -0500
Received: from localhost ([127.0.0.1]:32769)
	by fencepost.gnu.org with esmtp (Exim 4.71)
	(envelope-from <rgm@HIDDEN>)
	id 1PmsiE-00031G-78; Tue, 08 Feb 2011 13:54:54 -0500
From: Glenn Morris <rgm@HIDDEN>
To: Huafeng Zhou <HZhou@HIDDEN>
Subject: Re: bug#8003: 23.1; Background of mouse is incorrect
References: <159CECA7BD897C4B861831613CFACF541943E275@HIDDEN>
X-Spook: 9705 Samford Road SDI cryptographic kilo class AIEWS
X-Ran: zEy{F`/}NRLGi2bW/lS^Sv!tI3zUIDphw)@F)U3XsRDUnxs`98RLzcNk(3F:`utBAf8N7C
X-Hue: white
X-Debbugs-No-Ack: yes
X-Attribution: GM
Date: Tue, 08 Feb 2011 13:54:53 -0500
Message-ID: <p1lj1q5pc2.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Spam-Score: -6.3 (------)
X-Debbugs-Envelope-To: 8003
Cc: 8003 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.3 (------)

Huafeng Zhou wrote:

> '(mouse ((t (:background "purple" :foreground "black" :box
> (:line-width 2 :color "black" :style released-button) :underline "black")))))
>
> But the background options is not effective when emacs is started
> again. Backgroun is always "white".
[...]
> In GNU Emacs 23.1.1 (i486-pc-linux-gnu, GTK+ Version 2.20.0)
>  of 2010-03-30 on rothera, modified by Debian

I could not reproduce a problem with Debian's 23.2+1-7. As a guess,
perhaps some window manager / desktop environment theme is imposing
itself.




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#8003; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 8 Feb 2011 08:18:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Feb 08 03:18:09 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Pmim1-0007Uz-0H
	for submit <at> debbugs.gnu.org; Tue, 08 Feb 2011 03:18:09 -0500
Received: from eggs.gnu.org ([140.186.70.92])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <HZhou@HIDDEN>) id 1PmgwX-0004vz-1L
	for submit <at> debbugs.gnu.org; Tue, 08 Feb 2011 01:20:53 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <HZhou@HIDDEN>) id 1Pmh4u-0002Vy-Ja
	for submit <at> debbugs.gnu.org; Tue, 08 Feb 2011 01:29:33 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.1 (2010-03-16) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.6 required=5.0 tests=BAYES_00,
	RECEIVED_FROM_WINDOWS_HOST, T_RP_MATCHES_RCVD autolearn=no version=3.3.1
Received: from lists.gnu.org ([199.232.76.165]:56343)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <HZhou@HIDDEN>) id 1Pmh4u-0002Vt-C1
	for submit <at> debbugs.gnu.org; Tue, 08 Feb 2011 01:29:32 -0500
Received: from [140.186.70.92] (port=49861 helo=eggs.gnu.org)
	by lists.gnu.org with esmtp (Exim 4.43) id 1Pmh4t-00060m-9V
	for bug-gnu-emacs@HIDDEN; Tue, 08 Feb 2011 01:29:32 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <HZhou@HIDDEN>) id 1Pmh4s-0002Va-9k
	for bug-gnu-emacs@HIDDEN; Tue, 08 Feb 2011 01:29:31 -0500
Received: from smtp.pixelworks.com ([207.179.5.9]:37713)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <HZhou@HIDDEN>) id 1Pmh4s-0002VN-4w
	for bug-gnu-emacs@HIDDEN; Tue, 08 Feb 2011 01:29:30 -0500
Received: from sjcwin09.pixelworks.com ([10.6.16.24]) by smtp.pixelworks.com
	with Microsoft SMTPSVC(6.0.3790.4675); 
	Mon, 7 Feb 2011 22:29:28 -0800
Received: from sjcwin76.pixelworks.com ([10.6.16.186]) by
	sjcwin09.pixelworks.com with Microsoft SMTPSVC(6.0.3790.3959); 
	Mon, 7 Feb 2011 22:29:28 -0800
Received: from sjcwin75.pixelworks.com ([::1]) by sjcwin76.pixelworks.com
	([::1]) with mapi; Mon, 7 Feb 2011 22:29:27 -0800
From: Huafeng Zhou <HZhou@HIDDEN>
To: "bug-gnu-emacs@HIDDEN" <bug-gnu-emacs@HIDDEN>
Date: Mon, 7 Feb 2011 22:29:26 -0800
Subject: 23.1; Background of mouse is incorrect
Thread-Topic: 23.1; Background of mouse is incorrect
Thread-Index: AcvHWYhqtfAtpLHVR9CGRZ6pMEB/WA==
Message-ID: <159CECA7BD897C4B861831613CFACF541943E275@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
acceptlanguage: en-US
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-OriginalArrivalTime: 08 Feb 2011 06:29:28.0104 (UTC)
	FILETIME=[8960F280:01CBC759]
X-detected-operating-system: by eggs.gnu.org: Windows 2000 SP4, XP SP1+
X-Received-From: 207.179.5.9
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 2)
X-Received-From: 199.232.76.165
X-Spam-Score: -6.6 (------)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Tue, 08 Feb 2011 03:18:06 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.6 (------)

Please write in English if possible, because the Emacs maintainers
usually do not have translators to read other languages for them.

Your bug report will be posted to the bug-gnu-emacs@HIDDEN mailing list,
and to the gnu.emacs.bug news group.

Please describe exactly what actions triggered the bug
and the precise symptoms of the bug:

After the customizing of mouse face, the face of mouse is saved as followin=
g
in .emacs file.

'(mouse ((t (:background "purple" :foreground "black" :box (:line-width 2 :=
color "black" :style released-button) :underline "black")))))

But the background options is not effective when emacs is started again. Ba=
ckgroun is always "white".

If Emacs crashed, and you have the Emacs process in the gdb debugger,
please include the output from the following gdb commands:
    `bt full' and `xbacktrace'.
If you would like to further debug the crash, please read the file
/usr/share/emacs/23.1/etc/DEBUG for instructions.


In GNU Emacs 23.1.1 (i486-pc-linux-gnu, GTK+ Version 2.20.0)
 of 2010-03-30 on rothera, modified by Debian
Windowing system distributor `The XFree86 Project, Inc', version 11.0.40300=
000
configured using `configure  '--build=3Di486-linux-gnu' '--host=3Di486-linu=
x-gnu' '--prefix=3D/usr' '--sharedstatedir=3D/var/lib' '--libexecdir=3D/usr=
/lib' '--localstatedir=3D/var/lib' '--infodir=3D/usr/share/info' '--mandir=
=3D/usr/share/man' '--with-pop=3Dyes' '--enable-locallisppath=3D/etc/emacs2=
3:/etc/emacs:/usr/local/share/emacs/23.1/site-lisp:/usr/local/share/emacs/s=
ite-lisp:/usr/share/emacs/23.1/site-lisp:/usr/share/emacs/site-lisp:/usr/sh=
are/emacs/23.1/leim' '--with-x=3Dyes' '--with-x-toolkit=3Dgtk' '--with-tool=
kit-scroll-bars' 'build_alias=3Di486-linux-gnu' 'host_alias=3Di486-linux-gn=
u' 'CFLAGS=3D-DDEBIAN -g -O2' 'LDFLAGS=3D-g' 'CPPFLAGS=3D''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=3Dibus
  locale-coding-system: utf-8-unix
  default-enable-multibyte-characters: t

Major mode: Lisp Interaction

Minor modes in effect:
  show-paren-mode: t
  tooltip-mode: t
  tool-bar-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  global-auto-composition-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
<help-echo> <help-echo> <help-echo> <help-echo> <help-echo>=20
<help-echo> <help-echo> <help-echo> <help-echo> <help-echo>=20
<help-echo> <help-echo> <help-echo> <help-echo> <help-echo>=20
<help-echo> <menu-bar> <help-menu> <send-emacs-bug
-report>

Recent messages:
Loading /var/cache/dictionaries-common/emacsen-ispell-dicts.el (source)...d=
one
Loading /etc/emacs/site-start.d/50dictionaries-common.el (source)...done
Loading /etc/emacs/site-start.d/50emacs-goodies-el.el (source)...done
Loading /etc/emacs/site-start.d/50emacs-intl-fonts.el (source)...done
Loading /etc/emacs/site-start.d/50global.el (source)...done
Loading /etc/emacs/site-start.d/50maxima-emacs.el (source)...done
Loading /etc/emacs/site-start.d/50psvn.el (source)...done
Loading paren...done
For information about GNU Emacs and the GNU system, type C-h C-a.
/usr/bin/mail is not an executable.  Setting mail-interactive to t.




Acknowledgement sent to Huafeng Zhou <HZhou@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#8003; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.